<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e26deb501ee0b7237c4b1d41d5f073e2">
  <dict>
    <!--2024-05-31 14:42:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:42:24.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
